Broken rawhide buildroot/tools?


I was trying to update pidgin, but the package doesn't build and it
doesn't seem to be a packaging problem to me [1]. What's happening?

[1] <a href="" title=""></a>


Re: Broken rawhide buildroot/tools?

By Emmanuel Seyman at 03/13/2018 - 05:14

* Jan Synacek [13/03/2018 09:59] :
From the root.log:

DEBUG No matching package to install: 'NetworkManager-glib-devel'
DEBUG Not all dependencies satisfied
DEBUG Error: Some packages could not be found.
DEBUG Child return code was: 1


Re: Broken rawhide buildroot/tools?

By Jan Synacek at 03/13/2018 - 05:20

On Tue, Mar 13, 2018 at 10:14 AM, Emmanuel Seyman < ... at seyman dot fr> wrote:
Never mind, I'm blind.


Re: Broken rawhide buildroot/tools?

By Fabio Valentini at 03/13/2018 - 05:11

It looks like it's still referencing / trying to build against libnm-glib,
which has been deprecated and retired from rawhide.